## raku-hash-merge 2.0.0

=== debian/changelog ===
raku-hash-merge (2.0.0-6) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:24:52 +0200

raku-hash-merge (2.0.0-5) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:10 +0200

raku-hash-merge (2.0.0-4) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:23:21 +0200

raku-hash-merge (2.0.0-3) unstable; urgency=medium

  [ Timo Paulssen ]
  * Update/fix debian files
  * drop Build-dep on prove6

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Oct 2024 12:55:15 +0200

raku-hash-merge (2.0.0-2) unstable; urgency=medium

  * re-upload as source package

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2022 10:18:11 +0200

raku-hash-merge (2.0.0-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Wed, 29 Jun 2022 17:25:18 +0200
