=== debian/control ===
Source: raku-hash-merge
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-test-meta
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-hash-merge
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-hash-merge.git
Homepage: https://github.com/scriptkitties/p6-Hash-Merge.git
Rules-Requires-Root: no

Package: raku-hash-merge
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends}
Description: Raku module to deep merge Hashes
 A module for the Raku programming language to easily deep-merge two
 hashes.
